## fonts-ukij-uyghur 20110217

=== debian/changelog ===
fonts-ukij-uyghur (20110217-2) unstable; urgency=low

  * Replace Tuz Tom by Esliye and Esliye Bold in udeb
  * Update Standards to 3.9.2 (checked, no change)

 -- Christian Perrier <bubulle@debian.org>  Sun, 01 May 2011 18:46:09 +0200

fonts-ukij-uyghur (20110217-1) unstable; urgency=low

  * Initial Release. Closes: #620685

 -- Christian Perrier <bubulle@debian.org>  Tue, 05 Apr 2011 20:12:05 +0200
