=== debian/control ===
Source: fonts-ukij-uyghur
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7.2.3)
Standards-Version: 3.9.2
Homepage: http://ukij.org/fonts/

Package: fonts-ukij-uyghur
Architecture: all
Depends: ${misc:Depends}
Description: fonts for Uyghur language
 This package provides a set of fonts designed to fully support
 the Uyghur language.
 .
 These fonts are designed and assembled by the Uyghur Kompyutér
 Illimi Jem'iyiti (Uyghur Computer Science Association).

Package: fonts-ukij-uyghur-udeb
XC-Package-Type: udeb
Section: debian-installer
Architecture: all
Description: uyghur font for the graphical installer (UKIJEkran)
